
/* CSS Document */

html, body
{
	background: url(../../images/bg_landing.jpg) repeat-x #FFF;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p
{
	color: #333;
	margin: 0;
}
a
{
	text-decoration: none;
	font-weight: bold;
}

h1
{
	font-size: 18px;
	color: #1dadd4;
	font-weight: normal;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
h2
{
	font-size: 18px;
	color: #fe6609;
	font-weight: normal;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
h3
{
	font-size: 18px;
	color: #73be1e;
	font-weight: normal;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

img
{
	border: 0;
}

.container
{
	width: 960px;
	height: 100% auto;
	padding: 0;
	margin: 0 auto;
}

.kolom
{
	width: 320px;
	height: 347px;
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
}
.top
{
	width: 320px;
	height: 224px;
	padding: 0;
	margin: 0;
}
.bottom
{
	background: url(../../images/landing_bottom.jpg) no-repeat;
	width: 260px;
	height: 123px;
	padding: 0 30px;
	margin: 0;
}
a.evc
{
	color: #14647a;
}
a.tcover
{
	color: #b94b07;
}
a.direct
{
	color: #4c840d;
}
a:hover
{
	color: #333;
}

.footer
{
	width: 960px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
}
.footer p
{
	color: #948a5a;
}
.footer a
{
	color: #948a5a;
}
.footer a:hover
{
	color: #333;
}
